@media (min-width: 1200px) and (max-width: 1300px) {
}
@media (min-width: 992px) and (max-width: 1250px) {
.header-nav > ul > li{ margin:0 0 0 20px; }
.banner-text{ width:30%;}
.banner-text h1{font-size:40px; }
.banner-text P br{display:none; }
.banner-image img{ width:600px;}
.banner-image{ margin-right:0px; }
.home-banner::before{ margin:0 0 0 -130px; }
.home-banner::after{ margin:0 0 0 100px; }
.agiln-text h2,
.move-top h2,
.img_text h3,
.prodly_blocks .left-text h4{ font-size:30px; }
.agiln-text p,
.banner-text P,
.move-top P,
.prodly_blocks .left-text p{ font-size:15px; }
.prodly_blocks .left-text h4{ padding:0 0 20px; }
.img_text ul li{ font-size:15px; padding:0 0 10px; }

.move-blk-row .image{ margin:0px; }
.move-blk-row .image img{ width:500px;}
.img_text{ padding:0  30px; }
.move-blk-row.flex-row-reverse .image{ margin:0px; }
.form_blk-main{ margin-right:0px; }
.prodly_blocks .left-text{ max-width:250px; }
.man_image{ padding:0 20px; }

.home-banner.product-banner .banner-image{padding-left:25px;}
.video-section{padding:70px 0px 60px;}
.video-content{margin-top:70px;}
.move-blk-main.product-page .image img{width:auto;max-width:100%;}
.move-blk-main.product-page .move-blk-row .image{padding:0px 20px;}
.lp-box-text{padding-left:50px;}


/*======= blog page css ==========*/
.home-banner.blog-banner .banner-image img{ width:auto;}
.blog_singal_page h1{ font-size:50px;  }
.releted_blk{ padding:30px 0 0 ; }
/*======= blog page css ==========*/

/*=============== company page start ==================*/
.company-banner_inner .banner-image img{ width:auto;}
.company-banner .banner-text h1{ font-size:46px; }
.team-listing .team-box{ width:260px;}
.team-listing .team-box .image a span{ height:256px;}
.team-sec-blk .lady-image{ padding-right:100px; }
/*=============== company page End ==================*/

}
@media (max-width: 992px) {
.humburg_btn{ display:block; }
.header-nav{background-color:#fff;position:fixed;top:0;right:0;bottom:0;width:311px;height:100%; overflow-x:hidden; overflow-y:auto; transition:-webkit-transform 600ms cubic-bezier(0.77, 0, 0.175, 1);transition:transform 600ms cubic-bezier(0.77, 0, 0.175, 1);-webkit-transform:translateX(100%);-ms-transform:translateX(100%);transform:translateX(100%);z-index:110; display:inline-block;}
.header-nav.is-active {-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)} 
 
body.hiddenscroll{overflow: hidden;}
body #header:before{ position:fixed; top:0px; height:100%; width:100%; left:0px; opacity:0; content:'';background-color: rgba(9, 9, 9, 0.7);
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	pointer-events:none; z-index:109;
 }
body.hiddenscroll{ overflow:hidden; } 
body.hiddenscroll #header:before { opacity:1; }
.mobile_close{ display:inline-block;   width:100%; height:72px; border-bottom:#e5e5e5 solid 1px; padding:22px 24px 0 0; }
.mobile_close a{ float:right; position:relative; z-index:5; }

.header-nav > ul{ display:block; padding:20px; }
.header-nav > ul > li{ width:100%; margin:0px;}
.header-nav > ul > li .icon{ position:absolute; right:0px; top:2px; height:20px; width:20px; 
-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	background:url(../images/play-button.svg) no-repeat center center; content:'';
}
.header-nav > ul > li > ul{ margin:10px 0; padding:15px 20px; transform:none; position:relative; width:100%; opacity:1; visibility:visible; transition:none;  display:none; }
.header-nav > ul > li.active .icon {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.header-bottom{ align-items:center; padding:0px; padding:25px 0; height:100px;}
.mobile-show{ padding:20px; }
.mobile-show .ct_links{ padding:0px; margin:0 0 10px; }

.header-right .ct_links{ display:none; }
.header-right .demo_links{ display:none; }
.move-blk-main.product-page .image img{width:auto;max-width:100%;}
.move-blk-main.product-page .img_text{padding:30px 0;}
.laptop-box .flxrow{flex-direction:column;}
.lp-box-text{order:1;padding-left:0px;}
.lp-box-image{order:2;text-align:center;margin-bottom:-56px;}
.home-banner.product-banner .banner-text{width:100%;}
.video-section{padding:70px 0px 50px;}
.video-content{margin-top:50px;}
}
@media (min-width: 768px) and (max-width: 991px) {
.header-nav > ul > li{ margin:0 0 0 20px; }
.banner-text{ width:100%;}
.banner-text h1{font-size:40px; }
.banner-text P br{display:none; }
.banner-image img{ width:600px;}
.banner-image{ width:100%; text-align:center; margin:30px 0 0; margin-right:0px; }
.home-banner::before{ display:none; margin:0 0 0 -130px; }
.home-banner::after{ display:none; margin:0 0 0 100px; }
.agiln-text h2,
.move-top h2,

.img_text h3,
.prodly_blocks .left-text h4{ font-size:30px; }
.agiln-text p,
.banner-text P,
.move-top P,
.prodly_blocks .left-text p{ font-size:15px; }
.prodly_blocks .left-text h4{ padding:0 0 20px; }
.img_text ul li{ font-size:15px; padding:0 0 10px; }

.move-blk-row .image{ text-align:center; margin:0px; }
.move-blk-row .image img{ width:500px; display:inline-block; }
.img_text{ padding:0  30px; }
.move-blk-row.flex-row-reverse .image{ margin:0px; }
.form_blk-main{ margin-right:0px; }
.prodly_blocks .left-text{ max-width:250px; }
.man_image{ padding:0 20px; }

.left_image{ width:100%; text-align:center;}
.agiln-blocks{  flex-direction:column;}	
.agiln-text{ order:-1; }
.move-blk-row,
.move-blk-row.flex-row-reverse{padding:30px 0 30px;-ms-flex-direction:column !important;flex-direction: column !important;}
.img_text{ padding:30px 0; }
.form_blk-main{ padding:15px;  }
.form_blk-main .row .col-md-6{ padding:5px; }
.form_blk-main .row .col-md-6{ -ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;  }
.client-logos ul li img{ width:100px;}
.resources-box-inner h5{ font-size:16px; padding:0 0 9px;  }
.resources-box-inner p{ font-size:13px; }
.resources-box-inner .red-link{ padding:15px 0 0 0; }
.resources-box-inner{ min-height:184px; }

.footer-top{ display:inline-block; width:100%; }
.white-box{ margin:0 auto;  }
.f_box{ display:inline-block;width:23%; padding:15px 0;  }
.footer-bottom{ -ms-flex-direction:column !important;flex-direction: column !important; }
.f_social{ padding:15px 0; }
.f_box_links{ padding:15px 0;}

/*======= blog page css ==========*/
.home-banner.blog-banner .banner-image img{ width:auto;}
.home-banner.blog-banner .banner-image{ width:100%;}
.blog-blt_inner h5{ font-size:24px; }
.blog_page{ padding:80px 0; }
.blog_singal_page h1{ font-size:40px;  }
.releted_blk{ padding:30px 0 0 ; }
.blog_contain{ padding:10px 0 0 105px; }
.releted_box h4{font-size:22px; }
/*======= blog page css ==========*/


/*=============== company page start ==================*/

.company-banner_inner .banner-image img{ width:380px;}
.company-banner .banner-text h1{ font-size:34px; }
.team-listing .team-box{ width:220px; margin:0 10px; padding:35px 0;}
.team-listing .team-box .image a span{ height:216px;}
.team-sec-blk .lady-image{ padding-right:60px; }
.company-banner_inner .banner-image{ width:auto;}
.company-sec-1 .company-text{ max-width:450px; }
.team-listing .team-box .name{ font-size:20px; line-height:26px; }
.inv-logo > span{ padding:0 30px; }
.team-sec_data h4{ font-size:32px; }
/*=============== company page End ==================*/
}
@media (max-width: 767px) {
.header-nav > ul > li{ margin:0 0 0 0px; }
.banner-text{ width:100%;}
.banner-text h1{font-size:40px; }
.banner-text P br{display:none; }
.banner-image img{ width:100%;}
.banner-image{ width:100%; text-align:center; margin:30px 0 0; margin-right:0px; }
.home-banner::before{ display:none; margin:0 0 0 -130px; }
.home-banner::after{ display:none; margin:0 0 0 100px; }
.agiln-text h2,
.move-top h2,
.img_text h3,
.prodly_blocks .left-text h4{ font-size:30px; }
.agiln-text p,
.banner-text P,
.move-top P,
.prodly_blocks .left-text p{ font-size:15px; }
.prodly_blocks .left-text h4{ padding:0 0 20px; }
.img_text ul li{ font-size:15px; padding:0 0 10px; }

.move-blk-row .image{ text-align:center; margin:0px; }
.move-blk-row .image img{ width:100%; display:inline-block; }
.img_text{ padding:0  30px; }
.move-blk-row.flex-row-reverse .image{ margin:0px; }
.form_blk-main{ margin-right:0px; }
.prodly_blocks .left-text{ max-width:250px; }
.man_image{ padding:0 20px; }

.left_image{ width:100%; text-align:center;}
.agiln-blocks{  flex-direction:column;}	
.agiln-text{ order:-1; }
.move-blk-row,
.move-blk-row.flex-row-reverse{padding:30px 0 30px;-ms-flex-direction:column !important;flex-direction: column !important;}
.img_text{ padding:30px 0; }
.form_blk-main{ width:100%;padding:15px;  }
.form_blk-main .row .col-md-6{ padding:5px; }
.form_blk-main .row .col-md-6{ -ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;  }
.client-logos ul li img{ width:100px;}
.resources-box-inner h5{ font-size:16px; padding:0 0 9px;  }
.resources-box-inner p{ font-size:13px; }
.resources-box-inner .red-link{ padding:15px 0 0 0; }
.resources-box-inner{ min-height:0px; }
.prodly_outer{ padding-bottom:50px; }
.client-outer{ padding:60px 0; }
.client-logos ul{ padding:20px 0 0 0; text-align:center;display:inline-block; }
.client-logos ul li{ display:inline-block; width:auto; padding:10px; }
.footer-top{ display:inline-block; width:100%; }
.white-box{ margin:0 auto;  }
.f_box{ display:inline-block;width:48%; padding:15px 0;  }
.footer-bottom{ -ms-flex-direction:column !important;flex-direction: column !important; }
.f_social{ padding:15px 0; }
.f_box_links{ padding:15px 0;}
.prodly_blocks .left-text{ width:100%; max-width:100%; min-width:100%; padding:30px 0;}
.prodly_blocks{ flex-direction:column; }
.man_image{ margin:20px 0; }

.logo img{ height:33px; }
.header-bottom{ height:80px; }
.mobile-show{  display:block;}
.agiln-text{ width:100%; padding:30px 0;}
.left_image { margin:0px 0 -44px;  }
.left_image img{width:345px; }
.laptop-box { padding: 70px 0px 0px; }


/*======= blog page css ==========*/
.home-banner.blog-banner .banner-image img{ width:auto;}
.home-banner.blog-banner .banner-image{ width:100%;}
.blog-blt_inner h5{ font-size:20px; }
.blog-blt_inner{ flex-direction:column; }
.blog-blt_inner .sub-links{ padding:15px 0 0; }
.blog-blt_inner{ height:auto; padding:25px 0; }

.blog_page{ padding:50px 0; }
.blog_box{ margin:20px 0; }

.blog_singal_page h1{ font-size:30px;  }
.releted_blk{ padding:30px 0 0 ; }
.blog_contain{ padding:10px 0 0 0px; }
.releted_box h4{ padding:0 0 22px; font-size:22px; }
.releted_box{ padding:50px 0 0 0; }
.blog_singal_page{ padding:70px 0 70px; }
.releted_box h5{ font-size:16px; }
.b_social ul li{ padding:0 4px 0 0; }
/*======= blog page css ==========*/


/*=============== company page start ==================*/
.company-banner_inner .banner-image img{  max-width:230px;}
.company-banner .banner-text h1{ font-size:34px; }
.team-listing .team-box{ width:160px; margin:0 10px; padding:25px 0;}
.team-listing .team-box .image a span{ height:156px;}
.team-sec-blk .lady-image{ padding-right:60px; }
.company-banner_inner .banner-image{ width:auto;}
.company-sec-1 .company-text{ max-width:100%; text-align:center; }
.team-listing .team-box .name{ font-size:20px; line-height:26px; }
.inv-logo > span{ padding:0 30px; }
.team-sec_data h4{ font-size:32px; }
.company-banner .banner-text{ padding:40px 0 50px; width:100%;}
.company-banner_inner{ min-height:0px; flex-direction:column; }
.company-banner_inner .banner-image { width:100%; text-align:center; position:relative; padding:0 0 30px; margin:0px; left:0px; top:auto; }
.company-banner::after{ left:0px; margin:0px; height:auto; top:auto; bottom:0px; height:202px;   }
.company-banner::before{ display:none; }
.company-sec-1 { min-height:0px; padding:50px 0; }
.leadership_sec{ padding:50px 0; }
.leader-title{ font-size:32px; }
.team-listing{ margin:0 -15px; }

.Investors_sec{ padding:60px 0; }
.big-title h2{ font-size:32px; }
.inv-logo{ padding:30px 0 0 0; flex-direction:column; }
.inv-logo > span{ padding:15px;  }
.inv-logo > span img{ max-width:200px; max-height:100px; }
.team-sec-blk{ flex-direction:column-reverse; }
.team-sec_data{ width:100%; text-align:center; padding:0 0 40px;}
.team-sec_data .sub-links{ padding:15px 0 0 0; }
.team-sec-blk .lady-image{ padding:0px; width:100%; text-align:center; }
.team-sec-blk .lady-image img{ max-height:300px; max-width:100%; }
/*=============== company page End ==================*/

}
@media (min-width: 568px) and (max-width: 767px) {
}
@media (min-width: 240px) and (max-width: 567px) {
}


@media (max-width: 992px) {
.case-study-banner p { font-size:30px;  }
.case-study-banner p br{ display:none;}
.case-study-top{ flex-direction:column; } 
.case-study-top{ padding:70px 0 0 0; }
.case-study-top .left-col-s{ min-width:100%; } 
.left-col-s .case-logo img{ width:140px;}
.right-col-s{ margin:0px; padding:50px 0 0 0; }	
.case-study-bottom h3,
.case-study-bottom h5{ font-size:30px; }
.coma-text{ background:none; border:#a0a266 solid 8px; }
.coma-text:after{ display:none;  }
}
@media (max-width: 767px) {
.case-study-banner p { font-size:26px;  }
.coma-text{ background:none; border:#a0a266 solid 6px; padding:20px; }
.case-study-bottom h3,
.case-study-bottom h5{ font-size:26px; line-height:normal;}
}

@media (max-width: 992px) {
.footer-top{ display:flex; flex-wrap:wrap;   width:100%; }
.f_cls_box-1{ width:33.33%}
.footer-top > .f_box{ width:33.333%}
}

@media (max-width: 767px) {
.footer-top{ display:flex; flex-wrap:wrap;   width:100%; }
.f_cls_box-1{ width:50%}
.footer-top > .f_box{ width:50%}
.f_box{ width:100%;}

}